VARKON Version 1.15 1997-10-24

> ## cre_fbutton - Function

> Create fbutton
> Description
> Creates a fbutton. Fbuttons (and ficons) are used to create toolbars in view windows.
> Syntax
> cre_fbutton(window, pos, width, height, str, acode, anum)

> INT | window;
> VECTOR | pos;
> FLOAT | width;
> FLOAT | height;
> STRING | str*132;
> STRING | acode*1;
> INT | anum;

> Principal parameters

> window | - View window identity
> pos | - Upper left coordinates relative to the view window
> width | - Horisontal size in pixels
> height | - Vertical size in pixels
> str | - Text to display in button
> acode | - Action code
> anum | - Action number

> Optional parameters

> None. |

> Return value
> An INT holding the id of the fbutton created.
> Comments
> For a complete description of action codes and action numbers see the documentation on the MDF-file.

VARKON Homepage | Index